/*font-family*/
@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@300;400;500;600;700;800&display=swap');

@font-face {
    font-family: 'Reey';
    src: url('../../assets/fonts/Reey-Regular.eot');
    src: url('../../assets/fonts/Reey-Regular.eot?#iefix') format('embedded-opentype'),
        url('../../assets/fonts/Reey-Regular.woff2') format('woff2'),
        url('../../assets/fonts/Reey-Regular.woff') format('woff'),
        url('../../assets/fonts/Reey-Regular.ttf') format('truetype'),
        url('../../assets/fonts/Reey-Regular.svg#Reey-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
/*font-family*/




/*custom font*/
body,p,li,a,span,strong,h1,h2,h2,h3,h4,h5,h6{
    font-family: 'Rubik', sans-serif;
}
/*Default*/
.dis-flex{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.dis-flex-start{
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-direction: column;
}
.dis-flex-end{
    display: flex;
    align-items: flex-end;
    justify-content: center;
    flex-direction: column;
}
/*Default*/
/*default-heading*/
h2.sec-h2 {
    font-size: 45px;
    font-weight: 600;
    line-height: 50px;
    color: #fff;
    padding-bottom: 20px;
}
h2.sec-h2 strong {
    font-weight: 600;
}

h3.sec-h3 {
    font-size: 24px;
    font-weight: 500;
    line-height: 40px;
    color: #ffffff;
}

h3.sec-h3 strong {
    font-weight: 600;
}
p.sec-p {
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
    color: #ffffff;
}
a.btnns {
    padding: 15px 40px !important;
    background: #c21008;
    color: #fff !important;
    font-size: 18px;
    font-weight: 600;
    transition: all .5s ease;
    border-radius: 50px !important;
    text-decoration: none;
    line-height: 24px;
    font-weight: 500;
    margin: 0.75rem;
    display: inline-block;
}
a.btnns:hover {background-color: #C21008;box-shadow: 0 0 0 0.1875rem white, 0 0 0 0.375rem #c21008;}
/*default-heading*/
header .bg-light {
    background: transparent !important;
}
header {
    position: absolute;
    width: 100%;
    z-index: 99;
    padding-top: 30px;
}
ul.navbar-nav li a {color: #fff !important;padding: 0px 15px !IMPORTANT;font-size: 18px;line-height: 16px;font-weight: 400;text-transform: uppercase;margin: 0 15px;display: flex;align-items: center;}
ul.navbar-nav li {
    display: flex;
    align-items: center;
}
div#navbarNav {
    flex-grow: unset;
}
ul.navbar-nav li:last-child a {
    border: 2px solid;
    height: 45px;
    width: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 40px;
    font-size: 20px;
    font-weight: 300 !IMPORTANT;
}

ul.navbar-nav {
    position: relative;
    padding-top: 50px;
}
ul.navbar-nav2 li a {color: #fff !important;padding: 0px 20px !IMPORTANT;font-size: 20px;line-height: 16px;font-weight: 400;}
ul.navbar-nav2 li {
    display: inline-block;
}

ul.navbar-nav2 {
    padding-top: 50px;
}

ul.navbar-nav2 li a i {
    width: 40px;
    height: 40px;
    background: linear-gradient(135deg, #ff7704, #ffa75c, #ff7704);
    border-radius: 50%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    margin-right: 10px;
}
ul.navbar-nav li a.nav-link.imgbtn {
    background: #fff;
    padding: 0px 30px !IMPORTANT;
    border-radius: 50px;
    height: 55px !important;
}

ul.navbar-nav li a.nav-link.btnn {
    background: #C21008;
    padding: 0px 30px !IMPORTANT;
    border-radius: 50px;
    height: 55px;
    display: flex;
    align-items: center;
}
/*banner*/
/*.banner img.d-block.w-100 {
    height: 1080px !IMPORTANT;
}
.banner .carousel-caption {
    bottom: 15%;
    z-index: 10;
}*/
.banner {}
.banner .carousel-inner {
    height: 950px !important;
}
.banner h2 {
    font-size: 63px;
    font-weight: 700;
    line-height: 70px;
    color: #ffffff;
    text-align: left;
    text-transform: uppercase;
}
.banner h2 strong {
    color: #ffffff;
    font-weight: 600;
}
.banner p {
    font-size: 20px;
    color: #ffffff;
    line-height: 32px;
    text-align: left;
    width: 50%;
    font-weight: 400;
    padding-top: 10px;
}
.banner div#carouselExampleControls {
    padding: 0;
}
.banner h3{
    font-family: 'Reey';
}
.banner .carousel-caption {top: 30%;}
.banner .carousel-indicators {left: auto;right: -5%;display: grid;bottom: 40%;}

.banner .carousel-indicators button {width: 20px !IMPORTANT;height: 20px !important;background-color: #fff !IMPORTANT;opacity: 1 !IMPORTANT;border-radius: 50% !IMPORTANT;margin: 5px 0 !IMPORTANT;border: 1px solid#fff;box-shadow: inset 0px 0px 0px 2px #000;}

.banner .carousel-indicators {color: #fff !IMPORTANT;opacity: 1 !IMPORTANT;}

.banner .carousel-indicators button.active {background-color: #c21008 !IMPORTANT;border-color: #C21008;}
/*banner*/
/*music section*/
section.music-banner {
    position: fixed;
    width: 100%;
    bottom: -7px;
    z-index: 99;
}
/*music section*/
/*three section*/
section.three-section {
    background: url(/assets/images/bg.png);
}
/*section-1*/
.section-1 {
    padding: 100px 0 50px 0;
}
.section-1 .sec-1-in {
    width: 95%;
    margin: auto;
}

.section-1 .sec-1-in h3 {
    font-size: 22px;
    font-weight: 400;
    line-height: 30px;
    color: #fff;
    padding: 20px 0;
}
.section-1 .sec-1-in video {
    height: 410px !IMPORTANT;
    width: 100%;
}
.section-1 .sec1btn {
    text-align: right;
}
.section-1 .slick-prev, .section-1 .slick-next {
    top: -10%;
}

.section-1 .slick-next {
    right: 40px;
}

.section-1 .slick-prev {
    right: 80px;
    left: unset;
}

.section-1 .slick-prev:before, .section-1 .slick-next:before {
    font-size: 30px;
    color: #fff;
    opacity: 1;
}
/*section-1*/
/*section-2*/
.section-2 {
    padding: 100px 0 50px 0;
    position: relative;
    background: url(/assets/images/sec2be.png);
}

.section-2 img {
    border: 1px solid #fff;
    border-radius: 50%;
    padding: 10px;
    transition: .5s ease;
}
.section-2 img:hover {
    background: #c21008;
}
.section-2 .sec-2-in {
    text-align: center;
    color: #fff;
}

.section-2 .sec-2-in h3 {
    font-size: 26px;
    font-weight: 500;
    line-height: 30px;
    border-top: 1px solid #fff;
    padding-top: 10px;
    margin-top: 20px;
}

.section-2 .sec2btn {
    text-align: right;
    padding-top: 30px;
}
/*section-2*/
/*section-3*/
.section-3 {
    padding: 50px 0;
}

.section-3 h2.sec-h2 {
    margin-bottom: 20px;
    position: relative;
}

.section-3 h2.sec-h2:before {position: absolute;content: "";background: #fff;width: 43%;height: 1px;left: 0;bottom: 0;top: 0;margin: auto;}

.section-3 h2.sec-h2:after {
    position: absolute;
    content: "";
    background: #fff;
    width: 43%;
    height: 1px;
    right: 0;
    bottom: 0;
    top: 0;
    margin: auto;
}

.section-3 .sec-3-in {
    background: #fff;
    width: 95%;
    margin: auto;
    height: 480px;
    border-radius: 40px;
    padding: 20px 0;
}

.section-3 .sec-3-in img {
    height: 325px;
    margin: auto;
    margin-bottom: 20px;
}

.section-3 .sec-3-in h4 img {height: unset;float: right;}

.section-3 .sec-3-in h4 {
    float: left;
    width: 80%;
    left: 10%;
    position: relative;
    padding-top: 10px;
}

.section-3 .sec-3-in h3 {
    background: #000;
    color: #fff;
    font-size: 20px;
    font-weight: 400;
    line-height: 40px;
    text-align: center;
    text-transform: uppercase;
}

.section-3 .sec3btn {
    text-align: right;
    padding-top: 40px;
}

.section-3 p {
    width: 60%;
    margin: auto;
    padding-bottom: 40px;
}
.section-3 .slick-prev:before, .section-3 .slick-next:before {
    content: ">" !IMPORTANT;
    font-family: cursive;
    font-size: 30px !IMPORTANT;
    opacity: 1 !important;
    color: #fff !important;
}

.section-3 .slick-prev, .section-3 .slick-next {
    height: 70px;
    background: #C21008 !important;
    width: 30px;
}

.section-3 .slick-prev:before {content: "<" !IMPORTANT;color: #fff !IMPORTANT;}
.section-3 .slick-next {
    right: 10px;
}

.section-3 .slick-prev {
    left: 10px;
    z-index: 9;
}
/*section-3*/
/*three section*/
/*section-4*/
.section-4 {
    background: #C21008;
    text-align: center;
    padding: 100px 0;
}

.section-4 video {
    padding-bottom: 15px;
    height: 350px !important;
}

.section-4 p {
    width: 90%;
    margin: auto;
    padding-bottom: 30px;
}
.section-4 a.btnns {
    background: #fff;
    color: #c21008 !IMPORTANT;
    margin-top: 30px;
}
/*section-4*/


/*footer*/
footer {
}
.footer-up h3.sec-h3 {
    color: #ffffff;
    padding-bottom: 0px;
    font-size: 26px;
    padding-top: 40px;
    padding-bottom: 25px;
    }
ul.footer-ul-1 {
    padding: 20px 0 20px 0;
    margin: 0;
    border-top: 1px solid #fff;
}

ul.footer-ul-1 li {
    margin: 25px 0 !IMPORTANT;
    list-style: none;
    display: inline;
    margin-right: 20px !important;
}

ul.footer-ul-1 li a {
    text-decoration: none;
    color: #fff;
    font-size: 18px;
    transition: all .5s ease;
}
ul.footer-ul-1 li a:hover {
    color: #c21008;
}
ul.footer-ul-1 li i {
    padding-right: 30px;
}
.footer-up p {font-size: 16px;line-height: 32px;font-weight: 400;width: 100%;padding-top: 20px;color: #fff;}
ul.socialicon {
    padding: 0;
    margin: 0;
}

ul.socialicon li {
    display: inline-block;
    list-style: none;
    margin: 0 10px;
}

ul.socialicon li i {
    color: #fff !important;
    font-size: 20px;
    width: 40px;
    height: 40px;
    border: 2px solid #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all .5s ease;
}

ul.socialicon li a {
    text-decoration: none;
    transition: all .5s ease;
}

ul.socialicon li a:hover i {
    color: #a10909 !important;
    border-color: #a10909;
}
ul.footer-menu-1 li {
    list-style: none;
    margin: 10px 0px !important;
}

ul.footer-menu-1 {
    padding: 0;
}

ul.footer-menu-1 li a {
    color: #fff;
    text-decoration: none;
    font-size: 20px;
    transition: all .5s ease;
}
ul.footer-menu-1 li a:hover {
    color: #ff7400;
}
.footer-up {
    background: #0d1115;
    padding: 70px 0 0px 0;
    text-align: center;
}
.footer-down {
    padding: 0px 0 20px 0;
    background: #C21008;
}
.footer-down-in {padding-top: 20px;}

.footer-down p {
    font-size: 20px;
    font-weight: 400;
    color: #ffffff;
    margin: 0 !IMPORTANT;
    line-height: 30px;
}
ul.social-btn li {
    display: inline;
    margin: 0 10px;
}

ul.social-btn {
    margin: 0;
    padding: 20px 0;
}

ul.social-btn li a i {
    color: #fff;
    font-size: 25px;
    transition: all .5s ease;
    width: 55px;
    height: 55px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background: #C21008;
    border-radius: 40px;
}
ul.social-btn li a i:hover {
    background: #fff;
    color: #c21008;
}
ul.footer-menu-2 {
    margin: 0;
    padding-left: 30px;
}

ul.footer-menu-2 li {
    margin: 10px 0;
    list-style: none;
    position: relative;
}

ul.footer-menu-2 li a {
    color: #fff;
    text-decoration: none;
    font-size: 18px;
    transition: all .5s ease;
}

ul.footer-menu-2 li i {
    position: absolute;
    left: -30px;
    top: 15%;
}
.footer-up h3 {
    font-size: 25px;
    font-weight: 600;
    line-height: 50px;
    color: #FFFFFF;
}

.footer-up input {
    height: 55px;
    border-radius: 30px;
    text-align: center;
    box-shadow: unset !IMPORTANT;
    border: unset !IMPORTANT;
    font-size: 16px !IMPORTANT;
    margin-bottom: 10px;
}

.footer-up button {
    padding: 15px 40px !important;
    background: #c21008 !IMPORTANT;
    color: #fff !important;
    font-size: 18px;
    transition: all .5s ease;
    border-radius: 50px !important;
    text-decoration: none;
    line-height: 24px;
    font-weight: 500;
    display: inline-block;
    border: unset !IMPORTANT;
}

.footer-up button:hover {
    background: #fff !IMPORTANT;
    color: #c21008 !important;
}

ul.social-btn li a {
    text-decoration: none;
}
/*Floating Social icons*/

#floating-icons {
  height: 250px;
  width: 10px;
  position: fixed;
  text-align: center;
  padding: 10px;
  z-index: 99999;
  top: 0;
  bottom: 0;
  margin: auto;
  left: 20px;
}
#floating-icons p{

color: white;

position: relative;

margin: 0;

left: -10px;

font-size: 14px;
}
#floating-icons p i {
  color: #fff;
  left: 40px;
  position: relative;
  vertical-align: middle;
  text-align: center;
  font-size: 22px;
}
#floating-icons .social a{text-decoration: none;}
#floating-icons .social {
  margin-left: -212px;
  width: 230px;
  padding: 0;
  display: inline-table;
  height: 50px;
  background-color: #000000;
  -moz-transition-property: margin-left;
  -moz-transition-duration: 0.2s;
  -moz-transition-delay: 0.2s;
  -ms-transition-property: margin-left;
  -ms-transition-duration: 0.2s;
  -ms-transition-delay: 0.2s;
  -o-transition-property: margin-left;
  -o-transition-duration: 0.2s;
  -o-transition-delay: 0.2s;
  -webkit-transition-property: margin-left;
  -webkit-transition-duration: 0.2s;
  -webkit-transition-delay: 0.2s;
  box-shadow: 0px 0px 6px 0px #303e56;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all .5s ease;
}

#floating-icons .social:hover {
  margin-left: -30px;
  width: 230px;
  background-color: #3b5998;
}

#floating-icons .facebook:hover {
  background-color: #3b5998;
}
#floating-icons .instagram:hover {
  background-color: #8a3ab9;
}

#floating-icons .twitter:hover {
  background-color: #4099FF;
}

#floating-icons .google:hover {
  background-color: #DD4B39;
}

#floating-icons .linkedin p i {
  left: 28px;
}
#floating-icons .instagram p i{
    left: 24px;
}

#floating-icons .google p i {
  left: 44px;
}

#floating-icons .youtube p i {
  left: 25px;
}

#floating-icons .youtube:hover {
  background-color: #E52D27;
}

#floating-icons .linkedin:hover {
  background-color: #0976B4;
}
/*Floating Social icons*/
/*inner page*/
.banner-in {
    background: url(/assets/images/banner.png);
    height: 600px;
    display: flex;
    align-items: center;
    justify-content: center;
}
/*contact page*/
.contact-section {
    padding: 70px 0;
    background: #000;
}

.contact-section h2 {
    padding-bottom: 0px;
}

.contact-section input {
    border: 2px solid #fff !IMPORTANT;
    margin-bottom: 10px;
    height: 55px;
    box-shadow: unset !IMPORTANT;
    background: transparent !IMPORTANT;
    color: #fff !important;
}

.contact-section textarea {
    border: 2px solid #ffffff !important;
    margin-bottom: 30px;
    box-shadow: unset !IMPORTANT;
    background: transparent !IMPORTANT;
    color: #fff !important;
}

.contact-section button {
    padding: 15px 40px !important;
    background: #c21008 !IMPORTANT;
    color: #fff !important;
    font-size: 18px;
    transition: all .5s ease;
    border-radius: 50px !important;
    text-decoration: none;
    line-height: 24px;
    font-family: 'Rubik';
}
.contact-section button:hover {
    background: #fff !important;
    color: #c21008 !important;
}
.contact-section ::placeholder {
    color: #fff !IMPORTANT;
}
/*contact page*/
/*blogs-page*/
/*blog-section*/
.blog-section {
    padding: 100px 0;
    width: 100%;
    overflow: hidden;
    background: #000;
}
.blog-section .playful figure {
  cursor: pointer;
  float: left;
  margin: 10px 1%;
  height: 500px;
  max-width: 480px;
  overflow: hidden;
  position: relative;
  text-align: center;
  width: 100%;
  border-radius: 10px;
}

.blog-section .playful figure figcaption,
.blog-section .playful figure figcaption > a {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.blog-section .playful figure figcaption {
  backface-visibility: hidden;
  color: #fff;
  display: flex;
  justify-content: end;
  flex-direction: column;
  align-items: flex-start;
  padding: 30px;
}
.blog-section .playful figure h4 {
  color: #fff;
  font-size: 30px;
  font-weight: 500;
  line-height: 35px;
  text-align: left;
}

.blog-section .playful figure p {
  font-size: 18px;
  font-weight: 400;
  color: #fff;
  text-align: left;
  padding-bottom: 0px;
}

.blog-section .playful figure.softeffect {
  background: none repeat scroll 0 0 #000000;
}

.blog-section .playful figure.softeffect img {
  transition: opacity 0.35s ease 0s, transform 0.35s ease 0s;
  opacity: 0.7;
}
.blog-section figure.softeffect:hover img {
  opacity: 0.40;
  transform: scale(1.15);
  filter: blur(2px);
}
/*blog-section*/
/*shop-page*/
.shop-page div#nav-tab {
    align-items: center;
    justify-content: center;
    border-color: #c9242b;
    margin-bottom: 50px;
}

.shop-page .nav-tabs .nav-link {
    font-size: 20px;
    font-weight: 400;
    line-height: 27px !important;
    color: #fff;
    padding: 15px 45px;
}

.shop-page .nav-tabs .nav-link.active {
    color: #fff !important;
    background: #c9242b !IMPORTANT;
    border-color: #c9242b !important;
}
.shop-page .sec-3-in {
    background: #fff;
    width: 100%;
    margin: auto;
    height: 480px;
    border-radius: 40px;
    padding: 20px 0;
    margin-bottom: 30px;
}

.shop-page .sec-3-in img {
    height: 325px;
    margin: auto;
    margin-bottom: 20px;
    text-align: center;
    align-items: center;
    display: flex;
}

.shop-page .sec-3-in h4 img {height: unset;float: right;}

.shop-page .sec-3-in h4 {
    float: left;
    width: 80%;
    left: 10%;
    position: relative;
    padding-top: 10px;
}

.shop-page .sec-3-in h3 {
    background: #000;
    color: #fff;
    font-size: 20px;
    font-weight: 400;
    line-height: 40px;
    text-align: center;
    text-transform: uppercase;
}

.shop-page {
    background: #000;
    padding: 100px 0;
}

.shop-page h2.sec-h2 {
    padding-bottom: 30px;
}
/*shop-page*/
/*blogs-page*/
/*single blog*/
.single-blog {
    background: #000;
    padding: 100px 0;
}

.single-blog h2 {
    padding: 0;
}
/*single blog*/
/*single product*/
.single-product {
    padding: 100px 0;
    background: #000;
}
.single-product .sinimg {padding: 0 50px;}
/*single product*/
/*inner page*/
/*desktop responsive*/
@media only screen and (max-width: 1444px){
.banner .carousel-caption {
    left: 5%;
    top: 40%;
}

.banner p {
    width: 80%;
}
}
@media only screen and (max-width: 1366px){
section.music-banner {
    height: 110px;
}
ul.navbar-nav li a {
    padding: 0px 10px !IMPORTANT;
    margin: 0 10px;
}

ul.navbar-nav li a.nav-link.btnn {
    padding: 0px 50px !IMPORTANT;
    height: 55px;
}

ul.navbar-nav li a.nav-link.imgbtn {
    height: 55px !important;
}

ul.navbar-nav li:last-child a {
    height: 55px;
    width: 55px;
}
footer {
    /* margin-bottom: 100px !IMPORTANT; */
}
}
@media only screen and (max-width: 1444px){}
@media only screen and (max-width: 1444px){}

